body        {font-family: Verdana, Arial;color:rgb(89,45,0);background-image: url('../img/main/Old-Books.jpg');background-repeat: no-repeat;background-position: center center}

TR.a        {background-color:rgb(111,55,0)}
TD.a        {border:2px outset rgb(192,192,192)}
TD.b        {border-bottom:2px solid rgb(204,0,0)}

a           {text-decoration: none; color:rgb(89,45,0)}
a:link      {color: rgb(89,45,0)}
a:visited   {color: rgb(89,45,0)}
a:active    {color: rgb(89,45,0)}
a:hover     {color: rgb(153,0,0); text-decoration: underline}

a.t           {text-decoration: none; color:white}
a.t:link      {color: white}
a.t:visited   {color: white}
a.t:active    {color: white}
a.t:hover     {color: rgb(240,230,140); text-decoration: underline}

P.autor {cursor: pointer; cursor: hand; text-decoration: underline; font-weight:bold}
.skryvany {display: none}
